LIRC libraries Linux Infrared Remote Control

Loading...
Searching...
No Matches
Macros | Variables
lirc_driver.h File Reference

Main include file for user space drivers. More...

`#include "lirc/drv_enum.h"`
`#include "lirc/ir_remote_types.h"`
`#include "lirc/lirc_log.h"`
`#include "lirc/driver.h"`
`#include "lirc/ir_remote.h"`
`#include "lirc/receive.h"`
`#include "lirc/transmit.h"`

Go to the source code of this file.

## Variables
const struct driver * | hardwares []

## Detailed Description

Main include file for user space drivers.

Definition in file lirc_driver.h.

## Macro Definition Documentation

## ◆ IN_DRIVER

#define IN_DRIVER

Definition at line 14 of file lirc_driver.h.